/* ----- main styles ----- */
* { margin: 0px; padding: 0px; }

html { width: 100%; height: 100%; }

body { 
font-family: Arial; 
font-size: 9pt; 
height: 100%; 
width: 100%; 
color: #333;  
line-height: 18px; 
}

a { 
outline: none; 
-moz-outline: 0; 
border: none; 
border-width: 0px; 
}

a:active { 
outline: none; 
-moz-outline: 0; 
}

a:focus { 
outline: none; 
-moz-outline: 0; 
}

a { 
color: #000066; 
text-decoration: underline; 
}

a:hover { 
text-decoration: none; 
}

img { 
border: none; 
border-width: 0px; 
}

h1, h2, h3, h4, h5, h6 { 
color: #333; 
font-family: "Trebuchet MS"; 
font-size: 13.5pt; 
padding: 0px 0px 16px 0px; 
line-height: 20px; 
}

h1, h2 { 
font-size: 18pt; 
line-height: 29px; 
padding: 6px 0px 8px 0px; 
}

p { 
padding: 0px 0px 18px 0px; 
}

ol { 
margin: 0px 0px 18px 10px; 
}

ul { 
margin: 0px 0px 18px 10px; 
}

/*li { margin: 5px 0px 10px 15px;}*/

table { 
border-collapse: collapse; 
}

input, select, textarea { 
font-family: tahoma; 
font-size: 8pt; 
color: #000000; 
}

.clear { 
clear: both; 
font-size: 0pt; 
line-height: 0px; 
height: 0px; 
}

/* ----- special classes styles ----- */
.main0 { min-height: 100%; }
.main1 {}
.main2 {  }
.main3 {  }
*html .main { height: 100%; }

/* ----- header styles ----- */
.header { 
height: 76px;
background-color: #003c66;
position: fixed;
width: 100%; 
z-index:999;
}

.header-wrap{
max-width: 940px;
margin: 0 auto;
}

/* ----- logo ----- */
.h-logo { 
background:url(/images/h-logo.png) center center no-repeat;
width: 130px;
height: 76px;
background-size: 130px;
float: left;
}

/* ----- h-menu ----- */
.h-menu {
font-family: "Trebuchet MS";
font-size: 13.5pt;
padding-top: 19px;
float: right;
}

.h-menu ul { margin: 0; list-style:none; }
.h-menu li { 
margin: 0 5px 0 0;
padding: 0;
float: left;
height: 40px;
line-height: 40px;
border-right: 1px solid rgba(255,255,255, 0.3);
}

.h-menu a, .h-menu a span { 
display: block; float: left; height: 46px; color: #fff; text-decoration: none; }
.h-menu a span { padding: 0 15.6px; }
.h-menu a:hover { text-decoration: underline; }
.h-menu a.act { background: url("/images/h-menu.gif") repeat-x; text-decoration: none; cursor:auto; }
.h-menu  a.act span { background: url("/images/h-menu-arr.gif") center 0 no-repeat; }

/* ----- h-phone ----- */
.h-phone { 
color: #ffffff;
    font-size: 18.5pt;
    font-family: "Trebuchet MS";
    float: right;
    height: 76px;
    padding-left: 25px;
 }

.h-phone span{
display:block;
margin-top:15px;
font-size: 26px;
}

.h-phone a{
text-decoration:none;
color: white;
display:block;
margin-top:10px;
text-align:center;
font-size: 21px;
}
.h-phone strong { font-family: "Myriad Pro"; color: #000066; font-size: 22pt; line-height: 28px; }
.h-phone strong span { color: #acacac; }

/* ----- h-gal ----- */
.h-gal { height: 246px; width: 940px; margin: 0 0 17px 0; z-index: 1; position: relative; font-family:"Trebuchet MS"; }
.hg-item { 
height: 246px; 
width: 940px; 
position: relative; 
background: url("/images/h-gal-bk.gif") center bottom no-repeat; 
} 
.h-gal h2 { font-size: 22pt; line-height: 34px; }
.nav { left: 147px; top: 218px; position: absolute; z-index: 203; font-size: 0; }
.nav a { 
display: block; 
float: left; 
width: 14px; 
height: 13px; 
margin: 0 12px 0 0; 
background: url("/images/h-nav-a.png") no-repeat; 
color: #a2a2a2; 
}
.nav .activeSlide { background: url("/images/h-nav-a-act.png") no-repeat; }
.hg-l { float: left; width: 400px; height: 1%; position: relative; }
.hg-l img { 
border: 7px solid #fff; 
behavior: url("js/PIE.htc"); 
box-shadow: 0px 0px 3px 0px #a2a2a2; 
-moz-box-shadow: 0px 0px 3px 0px #a2a2a2; 
-webkit-box-shadow: 0px 0px 3px 0px #a2a2a2; 
}
.hg-r { float: left; width: 540px; font-size: 10.5pt; position: relative; height: 1%; }
.h-gal .more { line-height: 20px; color: #fff; background: #075998; text-decoration: none; padding: 1px 5px; }
.h-gal .more:hover { text-decoration: underline; }
.h-gal p { padding: 0 0 11px 0; }
.h-gal-in { height: 1%; background: none; position:relative; }

/* ----- c-top ----- */
.c-top { padding: 0 0 4px 0; }
.ct-item { float: left; width: 300px; height: 262px; margin: 0 20px 0 0; }
.ct-item-last { margin: 0; }
.ct-item h3 { text-transform: uppercase; }
.ct-item p { padding: 0 0 8px 0; }

/* ----- content styles ----- */
.content { padding-top: 76px; }
.left { width: 300px; float: left; padding: 12px 0 0 0; height: 1%; }
.center { width: 620px; float: right; }
.content-intro {
    max-width: 940px;
    margin: 0 auto;
}
.dop-intro {
    max-width: 940px;
    margin: 40px auto 0;
}


/*------form------ */

.feedback input[type="text"] {
    height: 30px;
    width: 400px;
    margin-left: 20px;
}


.feedback tr {
    height: 50px;
}

.feedback textarea {
    height: 35px;
    width: 403px;
    margin-left: 20px;
}

.feedback td {
    font-weight: bold;
    text-transform: uppercase;
}

input[type="submit"] {
    background-color: rgb(37, 128, 197);
    border: none;
    width: 150px;
    
margin-left: 210px;
    display: block;
    height: 30px;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
 
/* ----- l-menu ----- */
.l-menu {  }
.l-menu ul { margin: 0 0 20px 0; list-style: none; border-top: 1px solid #e5e5e5; }
.l-menu ul ul { margin: 0px 0 10px 0; padding: 13px 0 0 0; }
.l-menu ul ul ul { border: none; margin: 4px 0 0px 10px; padding: 0; }
.l-menu li { margin: 0; padding: 0; border-bottom: 1px solid #e5e5e5; background: url("/images/arr-grey.gif") right 
16px no-repeat; font-family: "Trebuchet MS"; font-size: 13.5pt; line-height: 39px; }	
.l-menu li li { border: none; 
background: url("/images/arr-grey-r.gif") 0 7px no-repeat; font-family: Arial; font-size: 9pt; line-height: 18px; padding: 
0 0 6px 0; }
.l-menu li li li { border: none; background: url("/images/arr-blue-r.gif") 0 7px no-repeat; padding: 0 0 6px 0; }
.l-menu a { color: #000066; padding: 0 30px 0 10px; text-decoration: none; }  
.l-menu a:hover { color: #2580c5; }
.l-menu li li a { color: #555; padding: 0 9px 0 9px; text-decoration: underline; }
.l-menu li li a:hover { color: #075998; text-decoration: none; }
.l-menu li li li a { color: #075998; padding: 0 9px 0 9px; text-decoration: underline; }
.l-menu li li li a:hover { color: #2580c5; text-decoration: none; }
.l-menu .act { background: none;color: #075998; }
.l-menu .act2 { padding: 0 0 2px 0; }
.l-menu .act-link, .l-menu .act-link:hover { text-decoration: none; color: #2580c5; cursor: auto; } 

#ccarousel img { border: 5px solid #e5e5e5; }
.jcarousel-skin-tango .jcarousel-container { }
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 585px; padding: 0 35px 0 0; }
.jcarousel-skin-tango .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width: 585px; height: 101px; }
.jcarousel-skin-tango .jcarousel-clip-vertical { width: 75px; height: 245px; }
.jcarousel-skin-tango .jcarousel-item { }
.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 19px; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 36px; right: 8px; width: 24px; height: 37px; 
cursor: pointer; background: url("/images/arr-next.gif") no-repeat; }
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: 
url(prev-horizontal.png); }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { 
cursor: default; background-position: -96px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 43px; left: 5px; width: 32px; height: 32px; 
cursor: pointer;    background: transparent url(prev-horizontal.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: 
url(next-horizontal.png); }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -96px 0; }*/
.jcarousel-prev { display: none; }



/* ----- footer styles ----- */
.footer { 
position: relative; 
margin: 0 auto; 
height: 190px; 
border-top: 1px solid #e5e5e5; 
background: url("/images/f-bk.gif") 0 center repeat-x; 
color: #7f7f7f; 
line-height: 22px; 
background-size: cover;
padding-bottom: 20px;
}

.f-in { width: 940px; margin: 0 auto; padding: 20px 0 0 0; }
.f-l { width: 300px; float: left; }
.f-r { width: 620px; float: right; position: relative; }
.footer a { color: #2580c5; }
.li-counter { right: 0px; top: 7px; position: absolute; }

/* -----
.field, x:-moz-any-link {  }
*html .field {  }
*:first-child+html .field {  }
  ----- */

#paginator{
	display: none;
}

.bonus-form{
	border-radius: 10px;
	border: 2px solid #F18A26;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
	text-align: center;
}

.bonus-form h3{
	text-align: center;
	text-transform: uppercase;
	font-family: sans-serif;
	padding-top: 15px;
	font-size: 25px;
	margin-bottom: 10px;
	color: #F18A26;
}

.bonus-about{
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: 23px;
	line-height: 32px;
	background: #87c044;
	color: #fff;
	font-weight: bold;
	padding: 10px 0px;
	text-align: center;
	display: block;
	border-radius: 10px;
	margin-bottom: 15px;
}

.bonus-form a {
	background-color: #3880ed;
	color: #fff;
	font-family: sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px;
	border-radius: 7px;
	box-shadow: 0px 3px #1D2EAD;
	font-weight: bold;
	display: inline-block;
	margin-top: 3px;
	width: 200px;
}

.bonus-form a:hover{
	margin-top:6px;
	box-shadow:none;
}

.regim {
	float: left;
	width: 335px;
	background: #ccc;
	padding: 5px;
	font-weight: 700;
	border-radius: 5px;
}

.usluga {
    width: 47%;
    float: left;
    margin: 0px 8px;
    height: 200px;
    border: 5px solid #003c66;
    margin-bottom: 30px;
    line-height: 200px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    text-shadow: 1px 1px 3px black;
    box-shadow: 0px 3px 7px black;
    background-size: cover;
text-decoration: none;
    cursor: pointer;
border-radius: 10px;
}

.usluga:hover {
box-shadow:none;
}

.usluga-text{
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    color: white;
    background-color: #003c66;
    margin-top: 163px;
}

.usluga.torgov{
background: url("/files/images/usluga-torgov.jpg") center center no-repeat;}

.usluga.tvision{
background: url("/files/images/usluga-tvision.jpg") center center no-repeat;
}

.usluga.metro{
background: url("/files/images/usluga-metro.jpg") center center no-repeat;}

.usluga.transport{
background: url("/files/images/usluga-transport.jpg") center center no-repeat;}

.usluga.reklama{
background: url("/files/images/usluga-reklama.jpg") center center no-repeat;}

.usluga.pe4at{
background: url("/files/images/usluga-pe4at.jpg") center center no-repeat;}

.usluga.poligraf{
background: url("/files/images/usluga-poligraf.jpg") center center no-repeat;}

.usluga.proizvod{
background: url("/files/images/usluga-proizvod.jpg") center center no-repeat;}

.usluga.montag{
background: url("/files/images/usluga-montag.jpg") center center no-repeat;}

.usluga.internet{
background: url("/files/images/usluga-internet.jpg") center center no-repeat;}

.usluga.radio{
background: url("/files/images/usluga-radio.jpg") center center no-repeat;}

.pageh1{
    height: 180px;
    text-align: center;
    color: white;
    line-height: 40px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px black;
    font-size: 30px;
    padding-top: 170px;
}

.pageh1.afisha{
background: url(/files/images/stand-main.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.poli{
background: url(/files/images/pageh1_poli.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.narug{
background: url(/files/images/narug.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.shit{
background: url(/files/images/pageh1_shit.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.afisha{
background: url(/files/images/pageh1_afisha.jpg) center center no-repeat;
background-size: cover;}

.pageh1.znak{
background: url(/files/images/pageh1_znak.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.bumaga{
background: url(/files/images/pageh1_bumaga.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.ukazatel{
background: url(/files/images/pageh1_ukazatel.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.pillar{
background: url(/files/images/pageh1_pillar.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.pe4at{
background: url(/files/images/pageh1_pe4at.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.sitiformat{
background: url(/files/images/pageh1_sitiformat.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.rastyag{
background: url(/files/images/pageh1_rastyag.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.transport{
background: url(/files/images/pageh1_transport.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.seti{
background: url(/files/images/pageh1_seti.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.avtobus{
background: url(/files/images/pageh1_avtobus.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.marshrut{
background: url(/files/images/pageh1_marshrut.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.sitibord{
background: url(/files/images/pageh1_sitibord.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.holst{
background: url(/files/images/pageh1_holst.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.stroka{
background: url(/files/images/pageh1_stroka.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.videoekran{
background: url(/files/images/pageh1_videoekran.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.supersait{
background: url(/files/images/pageh1_supersait.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.natransport{
background: url(/files/images/natransport.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.metropol{
background: url(/files/images/metropol.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.shiroko{
background: url(/files/images/shiroko.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.setka{
background: url(/files/images/pageh1_setka.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.bukva{
background: url(/files/images/pageh1_bukva.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.viveska{
background: url(/files/images/pageh1_viveska.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.konsoli{
background: url(/files/images/pageh1_konsoli.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.stend{
background: url(/files/images/pageh1_stend.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.tablichka{
background: url(/files/images/pageh1_tablichka.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.korob{
background: url(/files/images/pageh1_korob.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.stritlain{
background: url(/files/images/pageh1_stritlain.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.bannera{
background: url(/files/images/pageh1_bannera.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.konstruk{
background: url(/files/images/pageh1_konstruk.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.montag{
background: url(/files/images/pageh1_montag.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.proizvodim{
background: url(/files/images/pageh1_proizvodim.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.zelen{
background: url(/files/images/pageh1_zelen.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.metropol{
background: url(/files/images/pageh1_metropol.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.poligraf{
background: url(/files/images/pageh1_poligraf.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.internet{
background: url(/files/images/pageh1_internet.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.trolleibus{
background: url(/files/images/pageh1_trolleibus.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.tramvai{
background: url(/files/images/pageh1_tramvai.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.plenka{
background: url(/files/images/pageh1_plenka.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.plastik{
background: url(/files/images/pageh1_plastik.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.penokarton{
background: url(/files/images/pageh1_penokarton.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.banner{
background: url(/files/images/pageh1_banner.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.monrek{
background: url(/files/images/pageh1_monrek.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.obsluga{
background: url(/files/images/pageh1_obsluga.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.remont{
background: url(/files/images/pageh1_remont.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.demontag{
background: url(/files/images/pageh1_demontag.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.stancia{
background: url(/files/images/pageh1_stancia.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.vagon{
background: url(/files/images/pageh1_vagon.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.eskalator{
background: url(/files/images/pageh1_eskalator.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.zvuk{
background: url(/files/images/pageh1_zvuk.jpg) center center no-repeat;
background-size: cover;
}



.pageh1.bannernaya{
background: url(/files/images/pageh1_bannernaya.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.videoreklama{
background: url(/files/images/pageh1_videoreklama.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.press{
background: url(/files/images/pageh1_press.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.targeting{
background: url(/files/images/pageh1_targeting.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.kontekst{
background: url(/files/images/pageh1_kontekst.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.retargeting{
background: url(/files/images/pageh1_retargeting.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.shelk{
background: url(/files/images/pageh1_shelk.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.ofset{
background: url(/files/images/pageh1_ofset.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.rizograf{
background: url(/files/images/pageh1_rizograf.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.radio{
background: url(/files/images/pageh1_radio.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.zachita{
background: url(/files/images/pageh1_zachita.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.tv{
background: url(/files/images/pageh1_tv.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.cifra{
background: url(/files/images/pageh1_cifra.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.unipol{
background: url(/files/images/pageh1_unipol.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.pereezd{
background: url(/files/images/pageh1_pereezd.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.arka{
background: url(/files/images/pageh1_arka.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.ext{
background: url(/files/images/pageh1_ext.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.bill{
background: url(/files/images/pageh1_bill.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.monban{
background: url(/files/images/pageh1_monban.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.suvenir{
background: url(/files/images/pageh1_suvenir.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.soglas{
background: url(/files/images/pageh1_soglas.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.monbrand{
background: url(/files/images/pageh1_monbrand.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.poverh{
background: url(/files/images/pageh1_poverh.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.monpl{
background: url(/files/images/pageh1_monpl.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.monviv{
background: url(/files/images/pageh1_monviv.jpg) center center no-repeat;
background-size: cover;
}
.pageh1.monvn{
background: url(/files/images/pageh1_monvn.jpg) center center no-repeat;
background-size: cover;
}

.pageh1.fals{
background: url(/files/images/pageh1_fals.jpg) center center no-repeat;
background-size: cover;
}

.category{
text-transform: uppercase;
    text-align: center;
    padding: 30px 0;
    font-size: 30px;
}

.menu-list {
    max-width: 940px;
    margin: 0 auto;
}

.menu-list.four .menu-item{
width: 25%;
}

.menu-item {
    display: block;
    float: left;
width: 20%;
    margin-bottom: 20px;
text-align: center;
    font-weight: bold;
text-decoration: none;
    color: black;
cursor: pointer;
}


.menu-item:hover{
color:red;
}

.menu-item img {
width:100px
}

.menu-intro {
    background-color: #e6e7e7;
    padding-top: 20px;
margin-bottom: 25px;
}

.vopros-zagl {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
margin-bottom: 20px;
}

.portf-zagl {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

.portfolio-list div{
margin-right:15px;
margin-left:15px;
}

.voprosi{
    border: 3px dashed #003c66;
    padding: 30px;
margin-bottom: 30px;
background-color: #e8fffe;
}

.voprosi table{
margin:0 auto;
}

.vopros-chek{
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
}

/*СЛАЙДЕР*/
.horizontal-slidermix { position: 
relative;    height: 270px;    
overflow: hidden;  text-align: 
center;}
.slider-prevmix, .slider-nextmix {    
position: absolute;    top: 50%;    
margin: -23px -50px 0 -50px;    
width: 47px;    height: 46px;    
background: url(/images/navi-
hor.png) no-repeat;}
.slider-prevmix {    background-
position: 0 0;    left: 0; text-
decoration: none;}
.slider-nextmix {    background-
position: -47px 0;    right: 0; text-
decoration: none;}
ul.no-mark {    margin: 0;    
padding: 0;}
ul.sm-slider li {display: inline-
block;vertical-align: top;white-
space: normal;position: 
relative;width: 
277px;margin-bottom: 20px;}
ul.sm-slider .slide-cont {    display: 
block;    margin: 0 15px;    text-
decoration: none;}
.img-over_x95 {display: block;    
margin: 0 auto 14px auto;    
height: 95px;}

.link-namemix {
display: block;    
font-weight: 700;   
line-height: 24px;    
font-size: 18px;    
color: #3399cc;    
text-decoration: none;}

.img-over_x95 img {max-height: 95px;}
.horizontal-slidermix0 {position: relative; z-index: 15; margin: 0 50px;}
.horizontal-slidermix1 {
font-size: 36px;
font-weight: 500 !important;
line-height: 1.2em;
color: #2E70BF;
margin: 56px 0 34px 0;
text-align: center;}
/*КОНЕЦ СЛАЙДЕР*/

/*НАЧАЛО ВОПРОС-ОТВЕТ*/
/* demo контейнер */
.demo {
    max-width: 1024px;
    padding: 0 20px;
    margin: 5% 10%;
}
/* скрываем чекбоксы и блоки с 
содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
font-size: 17px;
margin-bottom: 20px;
}
/* вид текста label при активном 
переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен 
показываем блоки с содержанием  
*/
.hide:checked + label + div {
    display: block; 
     font-size: 16px;
    margin-bottom: 15px;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при 
появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении 
скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}
/*КОНЕЦ ВОПРОС-ОТВЕТ*/

/*НАЧАЛО КАРУСЕЛИ*/
/* Основной блок */
.owl-wrapper-outer {
	border: 1px solid #777;
	border-radius: 5px;
	overflow: hidden;
	background: white;
}

/* 1 квадратик карусели */
.carousel-element {
	text-align: center;
	font-size: 300%;
	border-right: 1px solid #777;
}

.carousel-element img{
 width: 23%;
    float: left;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
height:80px;
}

/* Блок с точками */
.owl-pagination {
	text-align: center; /* 
Выравниваем точки по-середине 
*/
}
/* 1 Точка */
.owl-page {
	width: 10px;
	height: 10px;
	border: 1px solid #777;
	display: inline-block;
	background: white;
	margin: 10px;
	border-radius: 5px;
}
/* Активная точка */
.owl-page.active {
	background: #777;
}
/*ОКОНЧАНИЕ КАРУСЕЛИ*/

/*БЛОК ПРЕИМУЩЕСТВ*/

.prem-item {
	display: inline-block;
width: 33%;
    vertical-align: top;
text-align: center;
}

.prem-item span {
    display: block;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
margin-bottom: 10px;
}

.prem-item img {
margin-bottom: 15px;
}

.prem-intro{
margin:20px 0;
}

/*БЛОК ФАЙЛОВ*/

.file-item img{
   width:100px;
}

.file-item{
	display: inline-block;
width: 33%;
text-align: center;
}

.file-item span{
display: block;
    font-size: 20px;
    font-weight: bold;
margin-bottom:15px;
line-height: 25px;
}

.file-item a {
    padding: 8px;
    display: block;
    border: 1px solid #c74c3a;
    width: 100px;
    margin: 0 auto;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}

.file-item a:hover{
background-color:#c74c3a;
color: white;
}

.files-block {
    margin-top: 50px;
}

.adreska img{
width:150px;
display:block;
margin-right: 40px;
float: left;
display:none;
}

.adreska{
border: 1px dotted #55a121;
border-radius: 20px;
padding: 50px;
margin: 25px 0px;
min-height: 150px;
background-color: #edf5ff;
background: url(../files/images/fon-adreska.jpg) no-repeat;
background-size: cover;
color: white;
}

.adreska .file-down {
    padding: 8px;
    display: inline-block;
  border: 1px solid #55a121;
    width: 200px;
    margin: 0 auto;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
background-color: #d1e9c1;
}

.adreska .file-down:hover{
background-color:#55a121;
color: white;
}

.adreska div{
display: block;
  vertical-align: top;
    width: 100%;
    text-align: center;
}

.adreska span {
    display: block;
    font-size: 27px;
    font-weight: bold;
margin-bottom: 15px;
}

.adreska p {
font-size: 15px;
}

.adreska a {
color: white;
}

.vagon-format{
width: 30%;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    margin-left: 25px;
margin-bottom: 25px;
border: 2px solid #00AEEF;
}

.vagon-format img{
    margin: 0 auto;
}
.vagon-format p{
font-weight: bold;
    font-size:16px;
    text-transform: uppercase;
    margin-top: 10px;
color: #003c66;
}

.stan-block{
display: inline-block;
    width: 22%;
    text-align: center;
border: 2px solid #00AEEF;
    margin: 20px 10px;
}

.stan-block img{
width:100%;
height: 136px;
}

.stan-price{
    color: #333;
    display: inline-block;
    background-color: #fbf390;
    padding: 7px 12px;
    border-radius: 4px;
margin: 10px 0px;
    font-weight: bold;
border: 1px dashed;
}
.stan-format{
    height: 36px;
    font-weight: bold;
    font-size: 13px;
    line-height: 36px;
}

.stan-name{
text-align: left;
    font-size: 25px;
    font-weight: bold;
    margin: 20px 0px;
}


.content-intro.fals .stan-block{
display: inline-block;
    width: 30%;
    text-align: center;
border: 2px solid #00AEEF;
    margin: 20px 10px;
}

#serach-form{
border: 1px dotted black;
}

.manual-karta{
margin-top: 10px;
    font-size: 14px;
    line-height: 22px;
    padding: 15px 30px 0px;
    border: 1px dashed;
    background-color: #f1f1f1;
}

.manual-karta li{
margin-top: 10px;

}

#search span{
font-size: 15px;
    font-weight: bold;
    padding-left: 9px;
}

.zamer{
background: url(../files/images/zamer.png) no-repeat 15px;
height:329px;
border-radius:10px;
border: 2px dotted red;
background-color: #d9d9d9;
    margin-bottom: 20px;
}

.bonus{
float: right;
    width: 530px;
    padding: 40px;
}

.bonus-zagl{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #d70000;
    display: block;
    margin-bottom: 45px;
}

.bonus-desc{
font-size: 18px;
    text-align: center;
    display: block;
}

.bonus-att{
margin-top: 40px;
    display: block;
    text-align: center;
    font-size: 14px;
}

#portfoliolist{
display: inline-block
}

#tel_button{display: none;}

@media (max-width:575px){
#tel_button{
display: block;
padding:.5rem!important; 
position: fixed;
right: 0;
left: 0;
bottom: 0;
z-index: 1030;
margin-right: 35px;
}

.click_button{
border-radius: .25rem!important;
border: 1px solid #dee2e6!important;
display: block;
width: 100%;
color: #fff;
background-color: #28a745;
text-align: center;
vertical-align: middle;
cursor: pointer;
padding: 1rem!important;
font-size: 1.25rem;
line-height: 1.5;
text-decoration: none;
}

.click_button:hover{
background-color: #218838;
}

/*Старая версия
.icon_button:before{
margin-right: 1rem!important;
content:"\260E";
font-size: 1.25rem;
}*/

.icon_button img{
vertical-align:middle;
width:26px;
}

.text_button{
font-size: 14px;
margin-left: 7px;
}

.b24-widget-button-wrapper{
visibility: hidden!important;
}

.b24-widget-button-popup-show
{
visibility: hidden!important;
display: none;
}
}

.hot-price{
background-color: #f2f2f2;
    border: 2px dotted #f33;
    padding: 30px;
    margin: 15px 0;
text-align: center;
}


.hot-zagolovok{
font-weight: bold;
    font-size: 25px;
    margin-bottom: 15px;
}

.hot-link{
background-color: #003c66;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 15px 65px;
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
box-shadow: 4px 4px 0px black;
}

.hot-link:hover{
background-color: green;
box-shadow: none;
}